@font-face {
    font-family: "IvoryLLWeb-Italic";
    src: url("../fonts/IvoryLLWeb-Italic.woff") format("woff");
}

@font-face {
    font-family: "IvoryLLWeb-Italic";
    src: url("../fonts/IvoryLLWeb-Italic.woff2") format("woff2");
}

@font-face {
    font-family: "IvoryLLWeb-Regular";
    src: url("../fonts/IvoryLLWeb-Regular.woff") format("woff");
}

@font-face {
    font-family: "IvoryLLWeb-Regular";
    src: url("../fonts/IvoryLLWeb-Regular.woff2") format("woff2");
}

html {
    height: 100%;
}

body {
    min-height: calc(100% - 28px);
    width: calc(100% - 12px);
    margin: 0;
    color: #404040;
    font-family: "IvoryLLWeb-Regular", serif;
    font-weight: normal;
    padding: 20px 6px 8px 6px;
    display: flex;
    flex-direction: column;
    position: relative;
}

h1 {
    font-size: 42px;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
}

h2 {
    font-size: 30px;
    font-weight: normal;
    margin: 0;
}

h3 {
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;

}

h4 {
    font-size: 21px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
}

h4.italic {
    font-family: "IvoryLLWeb-Italic", serif;
}

p {
    font-size: 17px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
}

a {
    color: #404040;
    text-decoration: none;
}

a:not(.button):hover {
    text-decoration: underline;
}

a.no-underline:hover {
    text-decoration: none;
}

.container,
.container-fluid {
    box-sizing: border-box;
}

.pre-wrap {
    white-space: pre-wrap;
}

.button {
    padding: 6px 10px;
    border: 1px solid #707070;
    border-radius: 9999px;
}

/*@media (max-width: 1499px) {
    body {
        padding: 10px 6px;
        min-height: calc(100% - 20px);
    }
}*/

/* HEADER */
.header-container .menu,
.header-fixed .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    column-gap: 28px;
    z-index: 2;
    width: max-content;
}

.header-container .menu {
    margin-bottom: -4px;
}

.header-container .menu-item,
.header-fixed .menu-item {
    font-size: 21px;
    line-height: 30px;
}

.header-container .current-menu-item,
.header-fixed .current-menu-item {
    font-family: "IvoryLLWeb-Italic", serif;
}

.appointment-col {
    display: flex;
    flex-direction: row;
    justify-content: right;
    pointer-events: none;
}

.appointment-col > p {
    margin-bottom: -2px;
}

.appointment-col .button {
    pointer-events: all;
}

.hamburger {
    position: absolute;
    width: 70px;
    top: 24px;
    right: 18px;
    cursor: pointer;
}

.header-fixed {
    position: fixed;
    width: 100%;
    height: 75px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    transition: top 0.2s ease-in-out;
}

.header-fixed.hide {
    top: -75px;
}

.header-fixed .hide-mobile {
    margin-left: calc(50% + 12px);
}

@media (max-width: 1499px) {
    .header-fixed {
        border: none;
    }
}

/* MENU */
.menu-container {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 3;
    flex-direction: column;
    justify-content: center;
}

.menu-container.open {
    display: flex;
}

.menu-close {
    position: absolute;
    width: 70px;
    top: 23px;
    right: 17px;
    cursor: pointer;
}

.menu-container .menu-header-menu-container ul {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.menu-container .menu-header-menu-container .menu-item {
    font-size: 30px;
    border-bottom: 1px solid #707070;
    padding-bottom: 8px;
}

.menu-container .menu-footer-menu-container {
    position: absolute;
    width: calc(100% - 24px);
    padding: 0 12px 12px 12px;
    bottom: 0;
    left: 0;
    right: 0;
}

.menu-container .menu-footer-menu-container ul {
    display: flex;
    flex-direction: row;
    column-gap: 40px;
    list-style-type: none;
    margin: 0;
    border-top: 1px solid #707070;
    padding: 5px 0 0;
}

.menu-container .menu-footer-menu-container .menu-item {
    font-size: 21px;
    line-height: 24px;
}

.menu-background {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

/* FOOTER */
.footer-container .row > div {
    padding-top: 3px;
}

.footer-container .row > div:nth-of-type(1) {
    padding-left: 0;
    padding-right: 0;
    margin-left: 12px;
    margin-right: 12px;
    width: calc(20% - 24px);
    border-top: 1px solid #707070;
}

.footer-container .row > div:nth-of-type(2) {
    padding-left: 0;
    margin-left: 12px;
    width: calc(30% - 12px);
    border-top: 1px solid #707070;
}

.footer-container .row > div:nth-of-type(3) {
    padding-right: 0;
    margin-right: 12px;
    width: calc(30% - 12px);
    border-top: 1px solid #707070;
}

.footer-container .row > div:nth-of-type(4) {
    padding-left: 0;
    padding-right: 0;
    margin-left: 12px;
    margin-right: 12px;
    width: calc(20% - 24px);
    border-top: 1px solid #707070;
}

.footer-container .footer-info {
    max-width: 320px;
}

.footer-container .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
}

.footer-container .menu-item {
    font-size: 17px;
    line-height: 24px;
}

@media (max-width: 1499px) {
    .footer-container .row > div:nth-of-type(1) {
        width: calc(100% - 24px);
        border-top: 1px solid #707070;
    }

    .footer-container .row > div:nth-of-type(4) {
        padding-left: 0;
        padding-right: 0;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(100% - 24px);
        border-top: 1px solid #707070;
    }

    .footer-container .row > * {
        padding-bottom: 10px;
    }

    .footer-container .row > * > *:first-of-type {
        padding-top: 6px;
    }

    .footer-container p {
        font-size: 21px;
        line-height: 24px;
    }

    .footer-container .menu {
        flex-direction: row;
    }

    .footer-container .menu-item {
        font-size: 21px;
        line-height: 24px;
        flex: 1;
    }
}

/* GENERAL PAGE */
.page-container {
    flex: 1;
    margin-bottom: 70px;
}

.page-container .page-title {
    font-family: "IvoryLLWeb-Italic", serif;
    line-height: 36px;
    margin-top: 180px;
    margin-bottom: 8px;
}

.page-container .row:nth-of-type(2) div:nth-of-type(2) {
    padding-left: 0;
    margin-left: 12px;
    width: calc(20% - 12px);
    border-top: 1px solid #707070;
}

.page-container .row:nth-of-type(2) div:nth-of-type(3) {
    border-top: 1px solid #707070;
}

.page-container .row:nth-of-type(2) div:nth-of-type(4) {
    padding-right: 0;
    margin-right: 12px;
    width: calc(20% - 12px);
    border-top: 1px solid #707070;
}

.page-container .row:nth-of-type(2) h3 {
    padding-top: 20px;
    margin-bottom: 32px;
}

.page-container h3,
.page-container h4,
.page-container p,
.page-container ul {
    margin-bottom: 20px;
}

.page-container ul {
    list-style-type: '–';
    padding-left: 10px;
    margin-top: 0;
}

.page-container p + ul {
    margin-top: -20px;
}

.page-container ul li {
    padding-left: 5px;
    font-size: 17px;
    line-height: 24px;
}

.page-container em,
.page-container i {
    font-family: "IvoryLLWeb-Italic", serif;
    font-style: normal;
}

.background {
    position: absolute;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 1499px) {
    .page-container .page-title {
        margin-top: calc(50vh - 136px);
        margin-top: calc(var(--vh, 1vh) * 50 - 136px);
    }

    .page-container .row:nth-of-type(2) div:nth-of-type(2) {
        padding-right: 0;
        margin-right: 12px;
        width: calc(100% - 24px);
    }

    .page-container .row:nth-of-type(2) div:nth-of-type(3) {
        padding-left: 0;
        padding-right: 0;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(100% - 24px);
        border-top: none;
        margin-top: 40px;
    }

    .page-container .row:nth-of-type(2) div:nth-of-type(4) {
        padding-left: 0;
        margin-left: 12px;
        width: calc(100% - 24px);
        border-top: none;
        margin-top: 40px;
    }
}

/* HOME */
.home-container {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home-container .row {
    flex: 1;
}

.home-subtitle {
    font-family: "IvoryLLWeb-Italic", serif;
    font-size: 30px;
    line-height: 30px;
    margin-top: calc(50vh - 165px);
    margin-top: calc(var(--vh, 1vh) * 50 - 165px);
}

.home-scroll-arrow {
    position: absolute;
    font-size: 30px;
    top: calc(50vh + 20px);
    top: calc(var(--vh, 1vh) * 50 + 20px);
    left: 25px;
    transform: rotate(90deg);
    cursor: pointer;
}

.home-wrapper {
    position: relative;
}

.home-content {
    position: absolute;
    bottom: calc(50vh - 50px);
    bottom: calc(var(--vh, 1vh) * 50 - 50px);
    scroll-margin-top: 90px;
}

.home-bullet-points {
    position: absolute;
    bottom: calc(50vh - 230px);
    bottom: calc(var(--vh, 1vh) * 50 - 230px);
    margin: 0;
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    row-gap: 7px;
}

.home-bullet-point {
    display: flex;
}

.home-bullet-point::before {
    content: '→';
    padding-right: 10px;
    padding-bottom: 3px;
}

.home-bullet-point p {
    font-size: 21px;
    line-height: 24px;
}

.home-background {
    width: 100%;
    height: 50%;
    left: 0;
    right: 0;
    bottom: 0;
}

@media (max-width: 1499px) {
    .home-container {
        justify-content: initial;
    }

    .home-container .row {
        flex: initial;
    }

    .home-wrapper {
        position: initial;
    }

    .home-content {
        position: initial;
        margin-top: calc(50vh + 85px);
        margin-top: calc(var(--vh, 1vh) * 50 + 85px);
        font-family: "IvoryLLWeb-Italic", serif;
        font-size: 24px;
        line-height: 30px;
    }

    .home-bullet-points {
        position: initial;
        margin: 32px 0;
    }

    .home-background {
        height: calc(100% - 50vh);
        height: calc(100% - var(--vh, 1vh) * 50);
    }
}

/* TEAM */
.team-container .team-image {
    width: 100%;
    margin-top: 9px;
    margin-bottom: 11px;
}

.team-container .team-name {
    margin: 0;
}

.team-container .row:nth-of-type(2) div:nth-of-type(3) {
    padding-right: 0;
    margin-right: 12px;
    width: calc(20% - 12px);
    border-top: 1px solid #707070;
}

.team-container .row:nth-of-type(2) div:nth-of-type(4) {
    padding-right: 0;
    padding-left: 0;
    margin-right: 12px;
    margin-left: 12px;
    width: calc(20% - 24px);
    border-top: 1px solid #707070;
}

.page-container .row:nth-of-type(4) {
    margin-top: 20px;
}

.team-container .row:nth-of-type(4) div:nth-of-type(2),
.team-container .row:nth-of-type(4) div:nth-of-type(3),
.team-container .row:nth-of-type(4) div:nth-of-type(4) {
    padding-left: 0;
    padding-right: 0;
    margin-left: 12px;
    margin-right: 12px;
    width: calc(20% - 24px);
    border-top: 1px solid #707070;
}

.page-container .row:nth-of-type(4) .col-10 > *:first-of-type {
    padding-top: 12px;
}

.team-background {
    width: 100%;
    height: 50vh;
    height: calc(var(--vh, 1vh) * 50);
    left: 0;
    right: 0;
    top: 0;
}

.team-container .accordion-trigger {
    font-size: 42px;
    cursor: pointer;
    margin-top: -20px;
}

@media (max-width: 1499px) {
    .team-container {
        margin-bottom: 10px;
    }

    .team-container .row:nth-of-type(3) div:nth-of-type(4) {
        padding-left: 0;
        padding-right: 0;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(100% - 24px);
        border-top: 1px solid #707070;
    }

    .team-container .row:nth-of-type(3) > div:nth-of-type(4) .page-subtitle {
        padding-top: 5px;
        margin-bottom: 20px;
    }

    .page-container .row:nth-of-type(4) {
        margin-top: 0;
    }

    .team-container .row:nth-of-type(4) div:nth-of-type(2) {
        padding-left: 0;
        padding-right: 0;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(100% - 24px);
        border-top: 1px solid #707070;
    }

    .team-container .team-content {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.3s ease-out;
    }

    .team-container .team-content.expanded {
        max-height: 1500px;
    }
}

/* KONTAKT */
.kontakt-container p {
    margin-bottom: 0;
    font-size: 21px;
    line-height: 24px;
}

.kontakt-map {
    padding: 0;
    width: 100%;
    height: 356px;
    position: relative;
    overflow: hidden;
    margin-top: 40px;
    margin-bottom: 50px;
}

.kontakt-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.kontakt-background {
    width: 100%;
    height: calc(100% - 50vh);
    height: calc(100% - var(--vh, 1vh) * 50);
    left: 0;
    right: 0;
    bottom: 0;
}

@media (max-width: 1499px) {
    .kontakt-container {
        margin-bottom: 40px;
    }

    .kontakt-container .row:nth-of-type(2) div:nth-of-type(3),
    .kontakt-container .row:nth-of-type(2) div:nth-of-type(4) {
        margin-top: 21px;
    }

    .kontakt-map {
        height: 380px;
        margin-bottom: 30px;
    }
}

/* HIDING STUFF */
.hide-desktop {
    display: none;
}

@media (max-width: 1499px) {
    .hide-mobile {
        display: none !important;
    }

    .hide-desktop {
        display: block;
    }

    .hide-desktop.header-fixed {
        display: flex;
    }

    span.hide-desktop {
        display: inline;
    }
}

/* PLAN */
.plan-open {
    cursor: pointer;
}

.plan-open:hover {
    text-decoration: underline;
}

.plan-container {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: gray;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    z-index: 3;
}

.plan-container.open {
    display: flex;
}

.plan-inner {
    position: relative;
    background-color: white;
    width: 1120px;
    height: 653px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 95px 0 95px;
}

.plan-inner-inner {
    position: relative;
    width: 100%;
    height: 100%
}

.plan-inner-inner > * {
    position: absolute;
}

.plan-title {
    top: 0;
    left: 0;
    font-family: 'IvoryLLWeb-Italic', serif;
}

.plan-close {
    width: 70px;
    top: 10px;
    right: 0;
    cursor: pointer;
}

.plan {
    width: 100%;
    left: 0;
    top: 44px;
    padding-top: 15px;
    border-top: 1px solid #707070;
}

.plan-download {
    left: 0;
    bottom: 35px;
}

@media (max-width: 1499px) {
    .plan-inner {
        width: calc(100% - 22px);
        height: fit-content;
        padding: 17px 11px 0 11px;
    }

    .plan {
        position: relative;
        margin-bottom: 100px;
    }

    .plan-download {
        bottom: 20px;
    }
}

/* TODO: FIX THIS NASTY SHIT */
@media (max-width: 1499px) {
    .neuropsychologie-container .row:nth-of-type(2) div:nth-of-type(3) {
        margin-top: -25px;
    }
}
